/*Sidebar*/
.wrap{
    align-items:stretch;
    display: flex;
    width: 100%;
}

#sidebar {
    min-width: 300px;
    max-width: 300px;
    position: relative;
    height: 100vh;
    z-index: 999;
}

#sidebar.active {
    margin-left: -250px;
}

.wrapNav {
    position:fixed;
    display:inline-block;
    min-width:300px;
    max-width:300px;
    height:100%;
    padding:1.5rem;
    background:#0060A9;
}

a[data-toggle="collapse"] {
    position: relative;
width:100%;
display:inline-block;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

@media (max-width: 1025px) {
    #sidebar {
        margin-left: -300px;
    }
    #sidebar.active {
        margin-left: 0;
    }
}

#sidebar a,#sidebar a:hover,#sidebar  a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.4s;
}

#sidebar {
    background: #0060A9;
    color: #fff;
    transition: all 0.4s;
}

#sidebar ul.components {
    padding: 20px 0;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 10px;
    font-size: 1.1em;
    display: block;
}

#sidebar ul li a:hover {
    color: #004089;
    background: #fff;
}

#sidebar ul li.active > a {
    color: #fff;
    background: #004089;
}

a[aria-expanded="true"] {
    color: #fff;
    background: #0060A9;
}

ul ul a {
    font-size: 0.9em !important;
    padding-left: 50px !important;
    background: #0060A9;
}

ul li.active ul a {
    font-size: 0.9em !important;
    padding-left: 50px !important;
    background: #004089;
}

#sidebarCollapse{
position:absolute;
left:-12rem;
top:1.5rem;
}

.container{
position:relative;
}

#sidebar ul ul li.active a{
background:#004089;
font-weight:700;
}

.liste #sidebarCollapse{
position:absolute;
left:-7rem;
top:1.5rem;
}

.otherOpp .title span{
cursor:pointer;
}

#sidebar li i::before{
min-width:30px;
max-width:30px;
display:inline-block;
text-align:center;
}

#sidebar ul li a[data-toggle="collapse"]{
width:auto
}

.sidebar-header img{
width:100%;
margin-bottom:20px;
}

#sidebar ul.collapse li{
width:100%;
}

#sidebar .dropdown-toggle::after{
transform:rotate(180deg)
}

#sidebar .dropdown-toggle.collapsed::after{
transform:rotate(0deg)
}

ul.list-unstyled.collapse li a{
padding-top:7px !important;
padding-bottom:7px !important
}

ul.list-unstyled li a{
padding-top:8px !important;
padding-bottom:8px !important
}

.sidebar-header img {
    margin-bottom: 10px;
}

#sidebar ul.components {
    padding-bottom: 0px;
}
